/* this file provides theme-specific styles that affect the carousel
 *
 * these changes have been placed in a separate file because they are included
 * in the control panel when the carousel is being previewed
 *
 * they cannot be included in slide-show.css because that is compiled
 * automatically from slide-show.scss */

/* fixes incorrect width created by the `slide' transition in the admin preview
 * modal */
.flexslider {
    position: relative;
    border-radius: 0;
    box-shadow: none;
    border: 0;
}

.slide-show {
    margin-bottom: 0px !important;
}

.slide-show h2 {
    font-family: 'Open Sans', sans-serif;
    font-size: 67px;
    font-weight: 300;
    color:#fff;
    text-shadow: 0 0 .5em rgba(0,0,0,.5);
    display:block;
    width:90%;
    margin:auto;
    line-height:84px;

}
.slide-show h2 span {
    /*background: url("//cdn11.bigcommerce.com/r-8664761abd53cae6c722aa127fceaeba4bc9e1ba/themes/ClassicNext/images/slidetext-bg.png");*/
    border-left: 5px solid #00baff;
    display:inline;
    padding:5px 15px;
}

.slide-show .btn {
    font-size: 16px;
    font-weight:300;
    background:none;
    border-radius: 4px;
    border:none;;
    opacity:0.0;
    filter:alpha(opacity=0); /* For IE8 and earlier */
    text-transform: uppercase;
    line-height:normal;
    padding:20px 0px;
    height:auto;
    transition: all .5s ease-out;
}
.slide-show:hover .btn {
    opacity:1.0;
    filter:alpha(opacity=1); /* For IE8 and earlier */
    background:none;
}

.slide-show li.slide {
    position: relative;
}

.slide-show .slide-text {
    font-family: 'Open Sans', sans-serif;
    font-size: 22px;
    font-weight: 300;
    text-transform:uppercase;
    display:block;
    width:90%;
    margin:auto;
    text-shadow: 0 0 .5em rgba(0,0,0,.5);
    
}
.slide-show .slide-text span {
    background: url("//cdn11.bigcommerce.com/r-8664761abd53cae6c722aa127fceaeba4bc9e1ba/themes/ClassicNext/images/slidetext-bg.png");
    border-left: 5px solid #00baff;
    display:inline;
    clear:both;
    padding:5px 15px;
}
.flex-control-nav {
/*    bottom: 20px !important; */
}

.slide-show .slide-overlay {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    top: 140px;
    text-align: left;
    /*width:1180px;*/
    margin:0 auto;
    transition: all .5s ease-out;
}
.slide-show:hover .slide-overlay {
    top: 100px;
      
}

.flex-direction-nav .flex-next {
    background-position: 100% 0;
   /* right: 25px; */
}

.flex-direction-nav .flex-prev {
  /* left: 25px; */
}

.sliderWrapFull{
max-width:1400px;
margin:0 auto;
}
slide-show h2,
.slide-show .slide-text, .slide-heading {
background:none !important;
}
